import { ComponentFixture, TestBed } from '@angular/core/testing';

import { TradeOrderListComponent } from './trade-order-list.component';

describe('TradeOrderListComponent', () => {
  let component: TradeOrderListComponent;
  let fixture: ComponentFixture<TradeOrderListComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      imports: [TradeOrderListComponent]
    })
    .compileComponents();
    
    fixture = TestBed.createComponent(TradeOrderListComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
